Inicio de tienda / VMware Workstation 15.5 Player

VMware Workstation 15.5 Player

VMware Workstation 15.5 Player

VMware Workstation Player es una aplicación optimizada para la virtualización de escritorios que ejecuta uno o más sistemas operativos en la misma computadora sin tener que reiniciar el equipo. Gracias a su interfaz de usuario simple, su compatibilidad inigualable con sistemas operativos y su portabilidad, es más fácil que nunca para los profesionales de TI hacer que sus usuarios comiencen a trabajar con un escritorio corporativo.

*Workstation Player requiere un procesador y un sistema operativo host de 64 bits.

Configurar VMware Workstation 15.5 Player

You are about to redirected to Vmware's Upgrade Portal

Por el momento, el portal de actualización de software de VMware solo está disponible en inglés. Para comprar una actualización, ingrese su nombre de usuario y contraseña de MyVMware en la página siguiente y seleccione las claves de licencia que desee actualizar. Luego, regresará a la tienda en línea en español. Si tiene alguna pregunta, póngase en contacto con el soporte técnico.

Continuar

Detalles de VMware Workstation 15.5 Player

  • La mejor manera de aprender sobre virtualización, sistemas operativos o la red de VMware
  • Elija entre cientos de SO hosts e invitados compatibles
  • Compatible con las últimas liberaciones de versión de Windows 10
  • Ejecute máquinas virtuales restringidas creadas mediante Workstation Pro o Fusion Pro
  • Siga ejecutando Windows XP o Windows 7 en un entorno virtual en un hardware moderno
  • Se pueden adquirir licencias para ejecutarlo en un entorno comercial en cumplimiento con el acuerdo de licencia de usuario final

Los sistemas con procesadores (CPU) lanzados en 2011 o más adelante son compatibles, excepto:

  • Procesadores Intel Atom basados en la microarquitectura “Bonnell” de 2011 (ej., Atom Z670/Z650; Atom N570)
  • Sistemas con procesadores Intel Atom basados en la microarquitectura “Saltwell” de 2012 (ej., Atom S1200, Atom D2700/D2500, Atom N2800/N2600)
  • Sistemas con procesadores AMD basados en las microarquitecturas “Llano” y “Bobcat” (ej., “Hondo”, “Ontario”, “Zacate”, “Llano”)

Además, los siguientes son compatibles:

  • Sistemas con procesadores Intel basados en la microarquitectura “Westmere” de 2010 (ej., Xeon 5600, Xeon 3600, Core i7-970, Core i7-980, Core i7-990)
  • Velocidad de núcleo de 1,3 GHz o superior
  • 2 GB de RAM como mínimo/4 GB o más recomendados

Sistemas operativos host

  • Ubuntu 14.04 y superior
  • Red Hat Enterprise Linux 6 y superior
  • CentOS 6.0 y superior
  • Oracle Linux 6.0 y superior
  • open SUSE Leap 42.2 y superior
  • SUSE Linux 12 y superior

Sistemas operativos invitados

Más de 200 sistemas operativos compatibles, incluidos los siguientes: 

  • Windows 10
  • Windows 8.X
  • Windows 7
  • Windows XP
  • Ubuntu
  • RedHat
  • SUSE
  • Oracle Linux
  • Debian
  • Fedora
  • openSUSE
  • Mint
  • CentOS

Para ver una lista completa de los sistemas operativos host e invitados, visite la Guía de compatibilidad de VMware.

VMware Workstation Player se ejecuta en la mayoría de los sistemas operativos host Windows o Linux de 64 bits*:

  • Windows 10
  • Windows 8
  • Windows 7
  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012
  • Ubuntu
  • Red Hat Enterprise Linux
  • CentOS
  • Oracle Linux
  • openSUSE
  • SUSE Linux Enterprise Server

Consulte la lista de sistemas operativos compatibles más reciente en la guía de compatibilidad de VMware.
* VMware Workstation 15.5 Player requiere un procesador de 64 bits y un sistema operativo host de 64 bits.
* Las CPU Intel Nehalem y anteriores no son compatibles con esta versión.

  • La mejor manera de aprender sobre virtualización, sistemas operativos o la red de VMware
  • Elija entre cientos de SO hosts e invitados compatibles
  • Compatible con las últimas liberaciones de versión de Windows 10
  • Ejecute máquinas virtuales restringidas creadas mediante Workstation Pro o Fusion Pro
  • Siga ejecutando Windows XP o Windows 7 en un entorno virtual en un hardware moderno
  • Se pueden adquirir licencias para ejecutarlo en un entorno comercial en cumplimiento con el acuerdo de licencia de usuario final

Los sistemas con procesadores (CPU) lanzados en 2011 o más adelante son compatibles, excepto:

  • Procesadores Intel Atom basados en la microarquitectura “Bonnell” de 2011 (ej., Atom Z670/Z650; Atom N570)
  • Sistemas con procesadores Intel Atom basados en la microarquitectura “Saltwell” de 2012 (ej., Atom S1200, Atom D2700/D2500, Atom N2800/N2600)
  • Sistemas con procesadores AMD basados en las microarquitecturas “Llano” y “Bobcat” (ej., “Hondo”, “Ontario”, “Zacate”, “Llano”)

Además, los siguientes son compatibles:

  • Sistemas con procesadores Intel basados en la microarquitectura “Westmere” de 2010 (ej., Xeon 5600, Xeon 3600, Core i7-970, Core i7-980, Core i7-990)
  • Velocidad de núcleo de 1,3 GHz o superior
  • 2 GB de RAM como mínimo/4 GB o más recomendados

Sistemas operativos host

  • Ubuntu 14.04 y superior
  • Red Hat Enterprise Linux 6 y superior
  • CentOS 6.0 y superior
  • Oracle Linux 6.0 y superior
  • open SUSE Leap 42.2 y superior
  • SUSE Linux 12 y superior

Sistemas operativos invitados

Más de 200 sistemas operativos compatibles, incluidos los siguientes: 

  • Windows 10
  • Windows 8.X
  • Windows 7
  • Windows XP
  • Ubuntu
  • RedHat
  • SUSE
  • Oracle Linux
  • Debian
  • Fedora
  • openSUSE
  • Mint
  • CentOS

Para ver una lista completa de los sistemas operativos host e invitados, visite la Guía de compatibilidad de VMware.

VMware Workstation Player se ejecuta en la mayoría de los sistemas operativos host Windows o Linux de 64 bits*:

  • Windows 10
  • Windows 8
  • Windows 7
  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012
  • Ubuntu
  • Red Hat Enterprise Linux
  • CentOS
  • Oracle Linux
  • openSUSE
  • SUSE Linux Enterprise Server

Consulte la lista de sistemas operativos compatibles más reciente en la guía de compatibilidad de VMware.
* VMware Workstation 15.5 Player requiere un procesador de 64 bits y un sistema operativo host de 64 bits.
* Las CPU Intel Nehalem y anteriores no son compatibles con esta versión.

Resumen

USD caret
149,99 USD